body {
    background-image:url("../img/fondoLogin2.jpg") ;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    text-align: center;
  }

.container{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
}

.container__form{
    background-color: #0a1e35;
    border-radius: 15px;
    padding: 40px;
    opacity: 0.9;
}
img{
    width: 100px;
    height: 100px;
    margin: 0px auto;
}


h2{
    text-align: center;
    color: white;
}

input{
    display: block;
    width: 300px;
    height: 40px;
    margin-bottom: 40px;
    padding: 0 15px;
    font-size: 18px;
    outline: none;
    border: none;
    background: transparent;
    color: white;
    border-bottom: 2px solid white;
}

.boton{
    width: 150px;
    border-radius: 15px;
    background-color: #11870C;
    color:white;
    margin-top: 50px;
    border: none;
    border-bottom: #0B280A;
    margin-left: 74px;
}

a:hover{
    color: white;
    
    
}
label:hover{
    color: white;
}
 .boton:active{
    background-color: #0b5a1c;
 }